/*----------------------------------------------------
	...
----------------------------------------------------*/
.p-support {
  padding: var(--header-height) 0 0;
}
.p-support__nav {
  padding: var(--padding-section-sm) 0;
}
.p-support__wrap {
  border-top: var(--border-gray);
}

.p-support__content {
  padding: var(--padding-section) 1.5625rem;
  border-left: var(--border-gray);
  border-right: var(--border-gray);
  display: flex;
  flex-direction: column;
  gap: var(--padding-section-md);
}
@media screen and (min-width: 1024px) {
  .p-support__content {
    padding: var(--padding-section) 6.25rem;
  }
}

.p-support-before {
  display: flex;
  flex-direction: column;
  gap: var(--padding-section);
}
.p-support-before h2.c-heading-block + * {
  margin-top: -1.875rem;
}
@media screen and (min-width: 1024px) {
  .p-support-before h2.c-heading-block + * {
    margin-top: -2.5rem;
  }
}

.p-support-before__lead {
  display: flex;
  flex-direction: column;
  gap: var(--padding-block);
}

.p-support-after {
  display: flex;
  flex-direction: column;
  gap: var(--padding-section);
}
.p-support-after h2.c-heading-block + * {
  margin-top: -1.875rem;
}
@media screen and (min-width: 1024px) {
  .p-support-after h2.c-heading-block + * {
    margin-top: -2.5rem;
  }
}

.p-support-online {
  display: flex;
  flex-direction: column;
  gap: var(--padding-section);
}
.p-support-online h2.c-heading-block + * {
  margin-top: -1.875rem;
}
@media screen and (min-width: 1024px) {
  .p-support-online h2.c-heading-block + * {
    margin-top: -1.875rem;
  }
}

.p-support__back {
  padding: var(--padding-section) 0;
  border-top: var(--border-gray);
  border-left: var(--border-gray);
  border-right: var(--border-gray);
  text-align: center;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
